UpdateMaintenanceProjectComment
PUT
/v2.0/maintenance/project/comment/{comment_id}
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/maintenance/project/comment/1';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"comment":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://wl.api.cluster.openbrix.co.uk/v2.0/maintenance/project/comment/1 \ --header 'Content-Type: application/json' \ --data '{ "comment": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”comment_id
required
number format: double
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
comment
required
string
Examplegenerated
{ "comment": "example"}Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}